*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0px;
}

:root {
  --main-color: #ff5800;
}

main {
  display: block;
}

#contents {	
  width: 100%;	
}

p {
  color: #000;
}
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0px;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

.page_online div,
.page_online img {
  font-size: auto;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
  text-shadow: none;
}

p {
  overflow-wrap: break-word;
}

.f-hel {
  font-family: Helvetica, Arial, sans-serif;
  /* font-size: 38px; */
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
}

a {
  transition: 0.2s;
}

a:link {
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  image-orientation: from-image;
}

.sp {
  display: none;
}

.wrap {
  width: 890px;
  margin: 0px auto;
}

.site_content * {	
  font-family: "Noto Sans JP", "Lato",sans-serif;	
}	
.l-wrapper {	
  background: #fff;	
}

.site_content {
  padding: 60px 0px 0px;
  margin-left: auto;
}

.page_cancel_contact_sec {
  margin-top: 70px;
  margin-bottom: 60px;
}

.page_cancel_contact_sec .cancel_contact_sec_ttl {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: var(--main-color);
  text-align: center;
  margin-bottom: 0.5em;
}

.page_cancel_contact_sec .sub_ttl {
  background: linear-gradient(transparent 80%, rgb(250, 189, 31) 20%);
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  width: fit-content;
  margin: 0px auto;
}

.page_cancel_contact_sec .sec_cont {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 40px;
}

.page_cancel_contact_sec .sec_cont .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  position: relative;
}

.page_cancel_contact_sec .sec_cont .item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 3px solid var(--main-color);
  margin-bottom: 20px;
}

.page_cancel_contact_sec .sec_cont .item .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_cancel_contact_sec .sec_cont .item .item_name {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 0.7em;
}

.page_cancel_contact_sec .sec_cont .item .item_sub_text {
  font-size: 13px;
  font-weight: 700;
  margin-top: 0.7em;
}

.page_cancel_contact_sec .sec_cont .item .item_btn {
  display: block;
  width: 100%;
  border-radius: 100vmax;
  line-height: 1.3;
  padding: 1em;
  color: rgb(255, 255, 255);
  background-color: rgb(255, 189, 89);
  transition: 0.3s;
  font-weight: 700;
  letter-spacing: 0.04em;
  font-size: 16px;
}

.page_cancel_contact_sec .sec_cont .item .item_btn.line {
  background-color: rgb(126, 217, 87);
}

.page_cancel_contact_sec .sec_cont .item .item_tel p {
  display: block;
  color: var(--main-color);
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  font-family: Helvetica, Arial, sans-serif;
}

.page_cancel_contact_sec .sec_cont .item .item_tel .tel_ruby {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 0.6em;
  padding-right: 0.45em;
}

.page_cancel_contact_sec .sec_cont .item .item_tel .tel_ruby .ruby {
  width: fit-content;
  height: 0.4em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 38px;
}

.page_cancel_contact_sec .sec_cont .item .item_tel .tel_ruby .ruby img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.site_content.page_online {
  padding-top: 0px;
  font-size: 16px;
  line-height: 1.5;
}

.page_online_mv .wrap {
  background-image: url("../images/page_online_mv_bg.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.page_online_mv .cont {
  padding: 30px 0px;
}

.page_online_mv .cont .mv_head {
  background-color: var(--main-color);
  width: fit-content;
  color: rgb(255, 255, 255);
  font-weight: 700;
  border-radius: 5px;
  font-size: 24px;
  padding: 0.7em;
  line-height: 1;
  letter-spacing: 0.04em;
}

.page_online_mv .cont .mv_ttl {
  font-size: 40px;
  font-weight: 900;
  color: rgb(85, 85, 85);
  line-height: 1.4;
  margin: 0.4em 0px;
  letter-spacing: 0.04em;
  height: auto;
  overflow: visible;
}

.page_online_mv .cont .mv_ttl .color {
  color: var(--main-color);
  font-size: 1.2em;
}

.page_online_mv .cont .mv_sub_ttl {
  font-size: 22px;
  color: rgb(0, 0, 0);
  margin-bottom: 1em;
  letter-spacing: 0.04em;
}

.page_online_mv .cont .mv_btn {
  display: block;
  width: 360px;
  border-radius: 100vmax;
  transition: 0.3s;
}

.page_online_mv .cont .mv_btn img {
  width: 100%;
}

.page_online_soudan {
  background-color: rgb(242, 170, 117);
  padding: 30px 0px;
  position: relative;
}

.page_online_soudan .sec_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 34px;
  font-weight: 700;
  gap: 0.6em;
  color: rgb(255, 255, 255);
  margin-bottom: 0.7em;
  letter-spacing: 0.04em;
}

.page_online_soudan .soudan_cont {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0px;
}

.page_online_soudan .soudan_cont .soudan_item .icon {
  width: 100%;
}

.page_online_soudan .soudan_cont .soudan_item .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_online_soudan .soudan_cont .soudan_item .item_text {
  font-size: 26px;
  text-align: center;
  color: rgb(255, 255, 255);
  margin-top: 0.6em;
}

.page_online_soudan::after {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 50%;
    transform: translate(-50%, 100%);
    background-color: #f2aa75;
    width: 120px;
    aspect-ratio: 2.5 / 1;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}

@media (max-width: 750px) {
    .page_online_soudan::after {
        width: 20vw;
    }
}

.page_online_solve {
  background-image: url("../images/page_online_solve_bg.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 80px 0px 50px;
}

.page_online_solve .solve_cont .solve_item .text_area .item_head .num::after {
  content: "";
  width: 90%;
  height: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 1px dashed #fff;
  pointer-events: none;
  }

.page_online_solve .sec_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 34px;
  font-weight: 700;
  gap: 0.6em;
  color: rgb(255, 145, 77);
  margin-bottom: 0.7em;
  letter-spacing: 0.04em;
}

.page_online_solve .sec_ttl .size {
  font-size: 1.3em;
  font-weight: 900;
}

.page_online_solve .solve_cont .solve_item {
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 3px;
  padding: 20px 20px 20px 50px;
  border-radius: 15px;
  display: grid;
  grid-template-columns: 1fr 320px;
  gap: 30px;
}

.page_online_solve .solve_cont .solve_item .text_area .item_head {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 15px;
}

.page_online_solve .solve_cont .solve_item .text_area .item_head .num {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: rgb(255, 145, 77);
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
  color: rgb(255, 255, 255);
  font-weight: 900;
  line-height: 1;
  flex-shrink: 0;
  font-size: 30px;
  position: relative;
}

.page_online_solve .solve_cont .solve_item .text_area .item_head .num .letter {
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}

.page_online_solve .solve_cont .solve_item .text_area .item_head .item_ttl {
  border-bottom: 2px dashed rgb(204, 204, 204);
  font-size: 22px;
  font-weight: 900;
  color: rgb(85, 85, 85);
  letter-spacing: 0.04em;
}

.page_online_solve .solve_cont .solve_item .text_area .item_head .item_ttl .size {
  color: rgb(255, 145, 77);
  font-size: 1.2em;
}

.page_online_solve .solve_cont .solve_item .text_area .text {
  font-size: 20px;
  line-height: 1.7;
}

.page_online_solve .solve_cont .solve_item .solve_img {
  min-height: 210px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.page_online_solve .solve_cont .solve_item .solve_img img {
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page_online_solve .solve_cont .solve_item+.solve_item {
  margin-top: 30px;
}

.page_online_flow {
  background-image: url("../images/page_online_flow_bg.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 50px 0px;
}

.page_online_flow .sec_ttl {
  width: 300px;
  margin: 0px auto 30px;
}

.page_online_flow .sec_ttl img {
  width: 100%;
}

.page_online_flow .flow_cont {
  background-color: rgb(255, 255, 255);
  border-radius: 30px;
  padding: 100px 50px 50px;
  position: relative;
}

.page_online_flow .flow_cont::before {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  position: absolute;
  background-image: url("../images/page_online_flow_arrow.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 150px;
  aspect-ratio: 864 / 360;
  pointer-events: none;
}

.page_online_flow .flow_cont .flow_item {
  display: flex;
  align-items: flex-start;
}

.page_online_flow .flow_cont .flow_item+.flow_item {
  margin-top: 40px;
}

.page_online_flow .flow_cont .flow_item .num_block {
  background-image: url("../images/page_online_flow_num_bg.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  aspect-ratio: 20 / 25.72;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
  width: 80px;
  color: rgb(255, 255, 255);
  text-align: center;
  font-weight: 900;
  flex-shrink: 0;
}

.page_online_flow .flow_cont .flow_item .num_block .block_inner .letter {
  font-size: 18px;
  color: #ffffff;
  line-height: 1;
}

.page_online_flow .flow_cont .flow_item .num_block .block_inner .num {
  font-size: 42px;
  padding-bottom: 0.2em;
  color: #ffffff;
  line-height: 1;
}

.page_online_flow .flow_cont .flow_item .text_area {
  border-top: 1px solid rgb(85, 85, 85);
  flex-grow: 1;
  padding: 10px 50px 0px;
}

.page_online_flow .flow_cont .flow_item .text_area .item_ttl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 20px;
}

.page_online_flow .flow_cont .flow_item .text_area .item_ttl .letter {
  font-size: 30px;
  font-weight: 700;
  color: rgb(255, 145, 77);
}

.page_online_flow .flow_cont .flow_item .text_area .item_ttl .flow_icon {
  width: 90px;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page_online_flow .flow_cont .flow_item .text_area .item_ttl .flow_icon.rotate {
  transform: rotate(30deg);
}

.page_online_flow .flow_cont .flow_item .text_area .item_ttl .flow_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_online_flow .flow_cont .flow_item .text_area .text {
  font-size: 20px;
}

@media print {

  h1,
  .entry-title,
  .singular .entry-title,
  .page-title {
    font-size: 22pt;
    font-weight: bold;
  }

  h2,
  h3,
  h4,
  .has-regular-font-size,
  .has-large-font-size,
  h2.author-title,
  p.author-bio,
  .comments-title,
  .archive-description {
    font-size: 14pt;
    margin-top: 25px;
  }

  a {
    break-inside: avoid;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    break-after: avoid;
    break-inside: avoid;
  }

  img {
    break-inside: avoid;
    break-after: avoid;
  }

  a:link,
  a:visited,
  a {
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
  }
}

@media (max-width: 750px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .wrap {
    max-width: 90%;
  }

  .side_bar,
  .site_content {
    width: 100%;
  }

  .site_content {
    padding-top: 10vw;
  }

  .page_cancel_contact_sec {
    margin-top: 12vw;
  }

  .page_cancel_contact_sec .cancel_contact_sec_ttl {
    font-size: 5vw;
  }

  .page_cancel_contact_sec .sub_ttl {
    font-size: 4vw;
  }

  .page_cancel_contact_sec .sec_cont {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0px;
    margin-top: 5vw;
  }

  .page_cancel_contact_sec .sec_cont .item+.item {
    margin-top: 4vw;
    padding-top: 4vw;
    border-top: 1px solid rgb(204, 204, 204);
  }

  .page_cancel_contact_sec .sec_cont .item .icon {
    padding: 2.5vw;
    width: 12vw;
    height: 12vw;
    border: 2px solid var(--main-color);
    margin-bottom: 2.5vw;
  }

  .page_cancel_contact_sec .sec_cont .item .item_name {
    font-size: 4vw;
  }

  .page_cancel_contact_sec .sec_cont .item .item_sub_text {
    font-size: 3.4vw;
  }

  .page_cancel_contact_sec .sec_cont .item .item_btn {
    font-size: 3.6vw;
  }

  .page_cancel_contact_sec .sec_cont .item .item_btn.line {
    background-color: rgb(126, 217, 87);
  }

  .page_cancel_contact_sec .sec_cont .item .item_tel {
    font-size: 8vw;
  }

  .site_content.page_online {
    padding-top: 0px;
    font-size: 3.6vw;
  }

  .page_online_mv {
    background-image: url("../images/page_online_mv_bg_sp.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  .page_online_mv .wrap {
    background-image: unset;
    background-size: unset;
    background-position: unset;
    background-repeat: unset;
  }

  .page_online_mv .cont {
    padding: 10vw 0px;
  }

  .page_online_mv .cont .mv_head {
    border-radius: 5px;
    font-size: 2.6vw;
    padding: 0.5em;
    line-height: 1.5;
  }

  .page_online_mv .cont .mv_ttl {
    font-size: 5.4vw;
  }

  .page_online_mv .cont .mv_sub_ttl {
    font-size: 4vw;
  }

  .page_online_mv .cont .mv_btn {
    width: 80vw;
    margin: 0px auto;
  }

  .page_online_soudan {
    padding: 5vw 0px;
  }

  .page_online_soudan .sec_ttl {
    font-size: 6vw;
  }

  .page_online_soudan .soudan_cont {
    display: grid;
    gap: 0px;
  }

  .page_online_soudan .soudan_cont .soudan_item .item_text {
    font-size: 2.8vw;
  }

  .page_online_solve {
    padding: 12vw 0px 10vw;
  }

  .page_online_solve .sec_ttl {
    font-size: 5vw;
  }

  .page_online_solve .solve_cont .solve_item {
    padding: 4vw;
    border-radius: 10px;
    grid-template-columns: 1fr;
    gap: 4vw;
  }

  .page_online_solve .solve_cont .solve_item .text_area .item_head {
    gap: 3vw;
    margin-bottom: 4vw;
  }

  .page_online_solve .solve_cont .solve_item .text_area .item_head .num {
    font-size: 5vw;
  }

  .page_online_solve .solve_cont .solve_item .text_area .item_head .item_ttl {
    font-size: 4vw;
  }

  .page_online_solve .solve_cont .solve_item .text_area .text {
    font-size: 3.6vw;
  }

  .page_online_solve .solve_cont .solve_item .solve_img {
    min-height: unset;
    height: 40vw;
    border-radius: 8px;
  }

  .page_online_solve .solve_cont .solve_item .solve_img img {
    position: static;
  }

  .page_online_solve .solve_cont .solve_item+.solve_item {
    margin-top: 5vw;
  }

  .page_online_flow {
    padding: 12vw 0px;
  }

  .page_online_flow .sec_ttl {
    width: 50vw;
    margin: 0px auto 5vw;
  }

  .page_online_flow .flow_cont {
    border-radius: 20px;
    padding: 12vw 4vw 4vw;
  }

  .page_online_flow .flow_cont .flow_item+.flow_item {
    margin-top: 6vw;
  }

  .page_online_flow .flow_cont .flow_item .num_block {
    width: 12vw;
  }

  .page_online_flow .flow_cont .flow_item .num_block .block_inner .letter {
    font-size: 3vw;
  }

  .page_online_flow .flow_cont .flow_item .num_block .block_inner .num {
    font-size: 6vw;
  }

  .page_online_flow .flow_cont .flow_item .text_area {
    padding: 3vw 4vw 0px;
  }

  .page_online_flow .flow_cont .flow_item .text_area .item_ttl {
    gap: 3vw;
    margin-bottom: 4vw;
  }

  .page_online_flow .flow_cont .flow_item .text_area .item_ttl .letter {
    font-size: 4.5vw;
  }

  .page_online_flow .flow_cont .flow_item .text_area .item_ttl .flow_icon {
    width: 11vw;
    height: 11vw;
  }

  .page_online_flow .flow_cont .flow_item .text_area .text {
    font-size: 3.6vw;
  }
}